# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-01-04 17:11+0600\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: .\apps\main\models.py:10
msgid "Full Name"
msgstr ""

#: .\apps\main\models.py:11
msgid "Email Address"
msgstr ""

#: .\apps\main\models.py:12
msgid "Subject"
msgstr ""

#: .\apps\main\models.py:13
msgid "Your Message"
msgstr ""

#: .\apps\main\models.py:14
msgid "Created At"
msgstr ""

#: .\apps\main\models.py:20
msgid "Contact"
msgstr ""

#: .\apps\main\models.py:21
msgid "Contacts"
msgstr ""

#: .\apps\main\models.py:25
msgid "Question"
msgstr ""

#: .\apps\main\models.py:26
msgid "Answer"
msgstr ""

#: .\apps\main\models.py:32
msgid "FAQ"
msgstr ""

#: .\apps\main\models.py:33
msgid "FAQs"
msgstr ""

#: .\ecommerce\settings.py:129 .\templates\includes\navbar.html:33
msgid "English"
msgstr ""

#: .\ecommerce\settings.py:130
msgid "Bangla"
msgstr ""

#: .\ecommerce\urls.py:12
msgid "panel/"
msgstr ""

#: .\templates\includes\navbar.html:34
msgid "Bangali"
msgstr ""

#: .\templates\includes\navbar.html:35
msgid "Arabic"
msgstr ""

#: .\templates\index.html:7
msgid "My Website"
msgstr ""

#: .\templates\index.html:18
msgid "Welcome to my website!"
msgstr ""
